<?php
defined('PFA_PATH') or exit('Access Denied');

return array (
  'info' => 
  array (
    'name' => '管理皮肤',
    'author' => 'AsThis',
    'author_site' => 'http://asthis.net/',
    'version' => '1.0.0',
  ),
  'file_description' => 
  array (
  ),
);
?>